/* stylesheet */
/*
  Global HTML/Body/Font
*/
body {
	font-family: "Calibri", sans-serif;
	font-style: normal;
	font-weight: 400;
}

body a {
	text-decoration: none;
	color: #245A91;
}

body a:hover {
	font-weight: 600;
}

p {
	font-family: "Calibri", sans-serif;
}

h1, h2, h3, h4 {
	font-family: "Century Gothic", sans-serif;
}

.font-gothic {
	font-family: "Century Gothic", sans-serif;
}

footer h2.title {
	font-size: 1.5rem;
	font-weight: 600;
}



.font24 {
  font-size: 1.5rem;
}



.weight600 {
  font-weight: 600;
}

.darkosablue-bg{
	background-color: #153453;
	color: #fff;
}

.darkosablue-bg a{
	color: #fff;
}

.m-global-top img {
	height: 75px;
	padding-bottom: .5rem;
	padding-top: .5rem;
}

.m-global-top {
	display: flex;
	justify-content: space-between;
}

.m-global-nav, .navbar-nav {
	align-items: center;
}

.global-title-text {
	display: none;
	margin-bottom: 0;
	padding-left: 20px;
	color: #245A91;
	font-weight: 600;
	font-size: 1.25rem;
	font-family: "Century Gothic", sans-serif;
}





footer{
	border-top: 3px solid #EBBB10;
	display: none;
}

a.global-title {
	align-items: center;
	display: flex;
	text-decoration: none;
}

.social-icons a {
	text-decoration: none;
}

.social-icons svg {
	height: 35px;
	width: 35px;
}



	.newsletter-signup.button a.btn {
		background-color: #218776;
		color: #fff;
		border: 2px solid #218776;
		font-weight: 600;
		margin-top: 3rem;
	}


@media (min-width: 576px) {
	.container-wide {
		max-width: calc(100% - 3rem);
		margin: auto;
	}

	.container-med-wide {
		max-width: calc(100% - 10rem);
		margin: auto;
	}
}

@media only screen and (min-width: 992px) {
	.global-title-text {
		display: block;
	}

		.m-nav-search {
			background-color: #153453;
			color: #fff;
		}


		footer {
			display: block;
		}
}